I can't install the talib library

It appears in my requirements.txt, project link GitHub - weibinedward/KIF-SHOW: KIF Final Report

Its pip install TA-Lib in the terminal, you can check more out here (TA-Lib Β· PyPI). Let me if know if there is any issue.

Hi @Weibin_Feng,

Thank you for sharing your question with the community!

This has been a challenge for most. Try this solution from a more recent post My app is not deploying because of talib - #3 by Franky1

Also, please check out our guidelines on how to post an effective question here for future posts.

1 Like

This topic was automatically closed 180 days after the last reply. New replies are no longer allowed.